Debian Bug report logs - #395502
RM: hubcot -- RoQA; RC-buggy; 2.4 kernel only

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Bas Zoetekouw <bas@debian.org>

Date: Fri, 27 Oct 2006 12:48:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#395502; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Bas Zoetekouw <bas@debian.org>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bas Zoetekouw <bas@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: hubcot -- orphaned, buggy
Date: Fri, 27 Oct 2006 14:36:35 +0200
Package: ftp.debian.org
Severity: normal

Please remove hobcot from the archives:

| Description: USB Hub mascot - utility
|  "Hubcot" is the USB Hub with cute mascot (Toro and Hello Kitty).
|  The mascot moves his arm and head by receiving a signal from USB.

The package is orphaned, and doesn't compile with 2.6 kernels
(#393524) and therefore will be useless in etch.  
It currently has 4 votes in popcon.

I've brought up its removal on -qa [1].  There were no objections to
its removal.


[1] http://lists.debian.org/debian-qa/2006/10/msg00075.html

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (200, 'experimental')
Architecture: amd64 (x86_64)
Shell:  /bin/sh linked to /bin/dash
Kernel: Linux 2.6.17.8
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)



Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Bas Zoetekouw <bas@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 395502-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 395502-close@bugs.debian.org
Cc: hubcot@packages.debian.org, hubcot@packages.qa.debian.org
Subject: Bug#395502: fixed
Date: Mon, 25 Dec 2006 00:26:14 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    hubcot | 20010630-5 | source, alpha, amd64, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
hubcot-source | 20010630-5 | all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 395502@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 10:37:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 01:26:07 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.